Jetpack 5.1-7.9 - Vulnerability in Shortcode Embed Code

2019-11-20T00:00:00
ID WPVDB-ID:9955
Type wpvulndb
Reporter Ryan Dewhurst
Modified 2019-11-28T00:00:00

Description

WordPress Vulnerability - Jetpack 5.1-7.9 - Vulnerability in Shortcode Embed Code